# Command: allocations

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    allocations - Return the number of array reallocations.

Synopsis:

    - allocations -> int

Description:

    This function returns the total number of array-allocations
      which have occured during the run-time of the SLI interpreter.
      This number is important in the context of benchmarking and optimization.

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/sli/slidata.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative